[package]
name = "hardened-malloc-sys"
version = "13.0.0"
edition = "2021"
authors = ["Ali Polatel <alip@chesswob.org>"]
description = "Rust bindings for GrapheneOS allocator"
readme = "README.md"
license = "MIT"
categories = ["os::linux-apis", "security"]
keywords = ["security", "sandbox"]
repository = "https://git.sr.ht/~alip/syd"
rust-version = "1.78.0"

[features]
default = []
light = []
small = []
tiny = []
seal = []

[dependencies]

[build-dependencies]
cc = "1.0"
